{
  "parent": "overly_realistic:advancements/scribing_table_uses/paper_please",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Write on a ",
      "color": "#c7a688",
      "extra": [
        {
          "text": "scribing table's paper",
          "color": "#f0cdad"
        },
        {
          "text": " by using an ",
          "color": "#c7a688"
        },
        {
          "text": "inked feather",
          "color": "#f0cdad"
        },
        {
          "text": " on it.\n\nCrouching and interacting with it will allow you to select where to write.\n\nInteract with the paper with an empty hand once you have all your symbols written down to complete the draft!",
          "color": "#c7a688"
        },
        {
          "translate": "images.overlyrealistic.linguistics",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0274",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:paper",
      "components": {
        "item_model": "overlyrealistic:items/inked_feather"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Linguistics                      ",
      "color": "#c7a688"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}